.sbOptions{
	margin: 0 !important ; padding: 0 !important ;
}

.sbSelector { width: 100%; padding-right: 35px; }

.sbHolder{
	background: White url(../img/input.png) repeat-x;
	border: 1px solid #ccd4d8;
	font-weight: normal;
	height: 25px;
	position: relative;
	width: 100%;
	 margin: 6px 0;
}
.sbSelector{
	height: 25px;
	left: 0;
	line-height: 25px;
}

.sbToggle{
	background: url(../img/combo.png) center center no-repeat;
	height: 25px;
	width: 30px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	 color: Black;
}

.sbOptions{
	background-color: white;
	border: 1px solid #ccd4d8;
	top: 25px;
	width: 200px;
	-moz-box-shadow: 2px 2px 3px #EDEDED; -webkit-box-shadow: 2px 2px 3px #EDEDED; box-shadow: 2px 2px 3px #EDEDED;
}

.sbOptions a{
	border-bottom: 1px solid #EDEDED;
	padding: 4px 10px;
}
.sbOptions a:hover{ background: #F5F5F5; }





.sbOptions li:last-child a{ border: 0; }
.sbHolder li { padding: 0 !important ; }
.sbOptions li.last a{ border-bottom: none; }

